/*
Theme Name: 	townandcountrymotorco.com.au
Theme URI: 	    http://www.dealersolutions.com.au
Description: 	Town & Country Motor Co - Powertrain
Version: 	    1.0.4
Author: 	    Dealer Solutions
Template:       powertrain
Author URI: 	http://www.dealersolutions.com.au

License:	    Closed
*/
body .logo img {
    margin-left:10px;
    margin-top:10px;
}

@media only screen and (max-width: 1200px) {  }

@media only screen and (min-width:991px) and (max-width:  1199px){
    #contact-info .right{
        font-size:13px;
    }
}

@media only screen and (min-width:800px) and (max-width: 991px) {
    .header .logo img {
        width:240px;
        margin-left:10px;
        margin-top:15px;
    }
    .navbar-toggle{
        color:#24b04d;
    }
}

@media only screen and (min-width:400px) and (max-width: 799px) {
    .header .logo img {
        width:240px;
    }
    .navbar-toggle{
        font-size:11px;
        color:#24b04d;
    }


}
@media only screen and (max-width: 399px) {
    .header .logo img {
        width:160px;
    }
    .navbar-toggle{
        font-size:11px;
        color:#24b04d;
    }
}



.inventory.stocklist .vehicle-info .vehicle-summary{
    height: 80px;
}